## qgvdial 0.3.956

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 10 02:20:45 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri May 11 03:26:36 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.953/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.956/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.953/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.956/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE
