## qgvdial 0.3.1405

=== debian/changelog ===
qgvdial (0.3.1405-1) unstable; urgency=low
  * Fix the blank contacts


 -- Yuvraaj Kelkar <yuvraaj@gmail.com>  Tue, 15 Oct 2013 19:21:57 +0300
