## qgvdial 0.3.1406

=== debian/changelog ===
qgvdial (0.3.1406-1) unstable; urgency=low
  * Fix the blank contacts


 -- Yuvraaj Kelkar <yuvraaj@gmail.com>  Wed, 16 Oct 2013 00:05:58 +0300
