## qgvdial 0.3.1435

=== bb10/Makefile ===
QMAKE_TARGET  = qgvdial
PROJECT_DIR	  := $(dir $(word $(words $(MAKEFILE_LIST)),$(MAKEFILE_LIST)))
I18N_DIR	  := $(PROJECT_DIR)/translations

include mk/cs-base.mk
