=== debian/changelog ===
qgvdial (0.3.1435-1) unstable; urgency=low
  * Fix the blank contacts


 -- Yuvraaj Kelkar <yuvraaj@gmail.com>  Thu, 31 Oct 2013 11:44:07 +0200
