## qgvdial 0.3.1467

=== debian/changelog ===
qgvdial (0.3.1467-1) unstable; urgency=low
  * Fix inbox text items


 -- Yuvraaj Kelkar <yuvraaj@gmail.com>  Tue, 12 Nov 2013 21:08:53 +0200
