## qgvdial 0.4.1582

=== debian/changelog ===
qgvdial (0.4.1582) unstable; urgency=low

  * Initial Release of 0.4 rewrite.

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 13 Dec 2013 09:43:05 -0700
