## qgvdial 0.4.1584

=== debian/changelog ===
qgvdial (0.4.1584) unstable; urgency=low

  * OpenSSL cipher changed

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 13 Dec 2013 10:58:23 -0700
