## qgvdial 0.4.1593

=== debian/changelog ===
qgvdial (0.4.1593) unstable; urgency=low

  * OpenSSL cipher changed

 -- Yuvraaj <yuvraaj@gmail.com>  Thu, 19 Dec 2013 10:48:00 -0700
