## qgvdial 0.4.1601

=== debian/changelog ===
qgvdial (0.4.1601) unstable; urgency=low

  * Fix build scripts, QML improvements

 -- Yuvraaj <yuvraaj@gmail.com>  Tue, 24 Dec 2013 05:44:45 -0700
