## qgvdial 0.4.1619

=== debian/changelog ===
qgvdial (0.4.1619) unstable; urgency=low

  * Fix a lot of QML issues

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 8 Jan 2014 10:32:09 -0700
