## qgvdial 0.4.1640

=== debian/changelog ===
qgvdial (0.4.1640) unstable; urgency=low

  * Maemo: Add refresh buttons
  * Harmattan: Fix the text message send failure

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 22 Jan 2014 05:12:57 -0700
