## qgvdial 0.4.1647

=== debian/changelog ===
qgvdial (0.4.1647) unstable; urgency=low

  * Search contacts as you type

 -- Yuvraaj <yuvraaj@gmail.com>  Mon, 27 Jan 2014 11:59:02 -0700
