## qgvdial 0.4.1652

=== debian/changelog ===
qgvdial (0.4.1652) unstable; urgency=low

  * Search contacts as you type

 -- Yuvraaj <yuvraaj@gmail.com>  Thu, 6 Feb 2014 08:56:15 -0700
