## qgvdial 0.4.1657

=== debian/changelog ===
qgvdial (0.4.1657) unstable; urgency=low

  * Fix inbox parsing to be robust across qt4 and qt5

 -- Yuvraaj <yuvraaj@gmail.com>  Mon, 10 Feb 2014 08:05:10 -0700
