## qgvdial 0.4.1668

=== debian/changelog ===
qgvdial (0.4.1668) unstable; urgency=low

  * Fix inbox parsing to be robust across qt4 and qt5

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 19 Mar 2014 01:14:27 -0700
