## qgvdial 0.4.1675

=== debian/changelog ===
qgvdial (0.4.1675) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 29 Mar 2014 08:56:32 -0700
