## qgvdial 0.4.1677

=== debian/changelog ===
qgvdial (0.4.1677) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 29 Mar 2014 20:36:07 -0700
