## qgvdial 0.4.1694

=== debian/changelog ===
qgvdial (0.4.1694) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 4 Apr 2014 11:00:39 -0700
