## qgvdial 0.4.1699

=== debian/changelog ===
qgvdial (0.4.1699) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Tue, 8 Apr 2014 19:36:15 -0700
