## qgvdial 0.4.1708

=== debian/changelog ===
qgvdial (0.4.1708) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Tue, 15 Apr 2014 11:25:32 -0700
