## qgvdial 0.4.1710

=== debian/changelog ===
qgvdial (0.4.1710) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Sun, 27 Apr 2014 03:01:20 -0700
