## qgvdial 0.4.1728

=== debian/changelog ===
qgvdial (0.4.1728) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Mon, 26 May 2014 01:14:45 -0700
