## qgvdial 0.4.1738

=== debian/changelog ===
qgvdial (0.4.1738) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 18 Jun 2014 11:14:40 -0700
