## qgvdial 0.4.1739

=== debian/changelog ===
qgvdial (0.4.1739) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 18 Jun 2014 18:41:55 -0700
