## qgvdial 0.4.1800

=== debian/changelog ===
qgvdial (0.4.1800) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 16 Aug 2014 19:45:40 -0700
