=== debian/control ===
Source: qgvdial
Section: user/network
Priority: extra
Maintainer: Yuvraaj <yuvraaj@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libtelepathy-qt4-dev, libqtm-dev, libssl-dev
Standards-Version: 3.7.3
Homepage: http://code.google.com/p/qgvdial/
XSBC-Bugtracker: http://code.google.com/p/qgvdial/issues/list

Package: qgvdial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libssl0.9.8, libqtm-systeminfo, libqt4-phonon
Description: Multi-platform Google Voice Dialer
 Google Voice Dialer written in QT. Works so far in Windows, Linux, Maemo5, Symbian, Meego, Harmattan and MacOSX Snow Leopard.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABmJLR0QA/wD/AP+gvaeTAAAWzElE
 QVR4nO1ceZQcVbn/3dq7uqu6p3v2TBIJgYRAQkiCEhA8ouhzAfQhiDw2QYxB3Ddw5Xh4+NSHwkEw
 iEtUfEgQjgvPXZAHCUgCiYEshCyTIZPMTM90dy1d+637/uh0ZZpMtslMGzl+59SZ6apb9373V993
 v++797sX+BcdFZFmNfSbNR9UXU1YIFDpVEK42QKRpoHweY7wOZ7wOseJWQ68fDh1MVCPxqFJGTUZ
 i8sxC0uUhX00CjdREq5XvXjt+Yu+50x2n4BJBPD+F5eeLVPlHSKvniVxqTk8L7XEcUiiOARlAeI4
 AgNFzChixGAxRQy6920Gxlgjo4Qk7HLgQTgeHDhwhAchPDgigCcSBE4Ex4ksjsNSQN2NQVxdGRL3
 kffOXrZyMvo5cQAykIc2Xn+RJOhXS7x2NgA9il2E1ENIXVAWTlhTh0M8J0LkUhB5BQKXAiHE8ILK
 EwGc5e+Z/Z2HQcAOXcuh6agBvP+5a7rTav6WlJh/N42jnB/Z8KmNmEUTwd+EEUcEyHwGspABR/iK
 G5UfMmPzS1fM+d6eo6l33AA+tGXpDJHqtyti7q0BtSUnLB9zoB2IOCJAFVsgC5rvhuXfU9f4+LtP
 W9Y7nrqOGMAVKy7muZO7b9fEjus8ashOWAZj8Xja/ocTR3ikxBYovO5X/L57Nj207BM334wj6swR
 AfjQlqUzxCj/W47ws6xgEDRu7rg2WSRwEjJyB8CijSWz751Xvu6nOw733cMG8L71V76tRZzxgBsa
 mhOWx8fpMU571dqs+Nvfc8Vp9/3pcN45LADvX7fkvRmxc7ntDyk+rR4dl8c4yUIGGbndtdz+qy9b
 eO+KQ5U/JIA/Wnv5eXlhxiOGv1uKqDcxXB7jJPIKskq3Xw5633nVgp/8+WBlDwrg91e+95RCZsYq
 yx/Wgle55L2SJD6NjNRqVry+xdec8bONByonHKySjDLlwapf0bzQmngOj3HyYgscBF1XOh4AMPdA
 5Q4ogT955tpbJZK9qeLtmhQG/1kop/QgItZXL19071fGej4mgD98/tKpaX/qZsPtV6M4mFwOj3ES
 OBnZVJddCnbOXnrmg/37PR/rJb6q3elQQw2if5zRIISDQBQADGHs/sP4CGIXjm9m0nzuDgDveeXz
 /STwh89fOlWpdm8bcXrFZkYYPCdjnnYl0nwHBvYMYceOmi8rSRJ4nofneQAYcnP2YJi+0DS+gFrE
 UkhP902/97gl5zzcEDvvJ4HMVP/TpaYYx/SVjyaN5mWuhVsS8PymXpTL61Ct1ix+JpNBKpVCOp1G
 Op1GsVhEtL4drznu/ehL3wfapOGFsgiOb8mikL0FwLWjnzVI4IoVF/N+T/dIufpytjnTTwQL1U+i
 d3sfBgcHUa1W4XkeZFmGqqoN4I0G03EcaHoGq41voVmOPU9EtKhTyleceWdh9FRYA4B3P37pZTLL
 /qxZlndx7kY8//eNKJVKqFaroJQilUpBVdUEOFVVkclkkt+pVAqUUriuC47j8MTwf4Gypkw+I5ea
 iogrX7Lk7AcerN9rUGGRpK50fRNxPPlj32vbl2LD2s0YHByE53kghCCTySTgqaoKRVGgaRp0XUc6
 nYYkSXBdF47joFqtwnEcHMddji3CsknnFwDcwIAkKu8HMAaADIT7q3ymGw4hnmTjIQlp2IM8+vv7
 4XkeJElKgON5HgMDAxBFEdlsFmEYQhAEpNNpVKtVVKtV2Lad/LVtG1OnXIad0n2TyjMAuIGJlDjt
 TDCQuhonAN698sLXR1GkRXTyB+aFXf+Bx365BkEQNIxzlFLs2bMHx8+ajsHsL2AwCgNAyJ2KTvEK
 lMs2KpUKHMeBbdtwHAeWZcEwDPDzJl9rYgSIwjB7x6MXLv4YfrUKGC2BgXK+H1Wbor7V3SqiKErG
 NlVVIcsydu7ciZNO78SO+H5glBPwsrEWu80NWKh+EpZlwbIsOI4Dx3Hgui50XUePdgZ2GqsmnXc/
 csCL8jsBNALIYnGxH1qTDmC3Ng/bt2xvGO/qLsqMGcdhW/SDMd+L4WEIq1Au52HbNlzXRRiGkCQJ
 sixjqnQadsRPTirvAOCHVaSEzOL6730SGAmzmiGB06U3Ywt5OTEMdQl0XRe96o8R0wO3v9V4FKL1
 Vti2DcZYov6ZTAaKkmqK9vhRFem4ZXb9NwcA3/zDW9KISWtEAzDGJvUqD7ngeR66riObzSKbzSKV
 SqFQKCCM/EO+39XVBVmWoWkacrkcstksNE2DIiuTzjtjDBENwCjXfvOKkyVgrwQKIj8/9APSjC84
 WBwCAORyuUR6CCGQFAHxzkO33zWlHdVqFRzHJdKbTqdRtaKmSCAAhFHAZbQZpwIbVgsAwAXSfD/y
 m8MAAXiORzab3at6CoIgACeHB2x/XuYaWEME7dNUpFQVuq6D47jEyRZFESMjI80DkHoQRHIagBqA
 UcRODqnXFAamTGuDa1Fks1mIogjXdWFZFkRRhCSo8AI7KTs3dwWGt8fYuasMjuOQSqXQdWLN+EiS
 lEhwPQxsngT64Bg/F9g7BjLKT4logDiOJ/3aFvwShUIBhBBYloVyuQzTNLFr1y6cpn4sKXcivQ69
 601YlgVCSBLCGYaJdDqdjH+6rqO3txecRJvCfxzHCKkPxGQKsHcMZAR5Sg+sQhNJQ/ZLaJtRaPDn
 6mGZsdPAnM7r8QL9DrbxP8FJ05egXC5DFMUGZ7tuwRVFQbVaRaVSQan1102TQEpDxBQFYC+AcYRc
 1CQAAWBr+c/Ix4sSAC3LSsI0c4uJBXM+DTOzGi+U7sKFp9+G3f17knBOVVVomgaO41CtVrF69Wrk
 83n0+qWm8A4AEY3AKMkBdQmMid5MAJ/e8XOc23EKTNNsiGvrszHFYhEd3OtwbvfbEPgh8vk8CCEN
 UmgYBmzbRhzHYFM2IS41b/I3IiFozHSgLoGUZSIaTvokwmiqsBdRKiEJx0YDVLfMlmWBMdZw3/O8
 RGJt24amaehpuwDbhp9oGu+UhQBlGaAOYAwpjmlTAXxm948wP/9RmKYJQRCQSqUa5v1GX3Vfsa7y
 9VmYejy8dZOHixbcil+suQlsYtL+Dk4kAo3ZPkea0ZijMW16ltVz3u14w6JPwSkJCIIAiqI0hGd1
 JzkMw0TiDMOA7/twXTe55zgOyuUyLlj0bTyy9TM1KzmJxAgQ05gHEgmM+Tim+6XVNoMe6/smWjPT
 8PbTvojI4+D7PgRBgCRJEAQBxWIRu3btguM4iTtTKBSwY8cOGIYBx3HA8zwIIRgujmBB5/vw1Ms/
 nFSeCWFgDKMAZIyPadwc8R+DhsxeLH/qA0hLLXj7nC+iUqIYGSnBMAxUq1WkUil0dLRhSHgSzxT/
 Cm6Ex/vPvgd/+M3/IZvNYvbs2RBVike2fKEpWkRAwEZLII1jvpnj34HI9ktYsfaT+27wAPTav1tG
 eSmURVj+xIdw6RvvwoC9Gb978TMHrVfgZcRxhJhNzEojAwNlrDaPACDxsCeaCAjOOfFazGw/E2pK
 g8ApcKo1v8+2bZhmLdIIggD5DhVPDnwT9BVpwlNyc7C453qkFAVKKgVFlsBzEpyqC9u2kZePOyTv
 75j5DcRxjJaWFujZNCiL4LkBXMeBRw08/Pxnj7hv9TZr84ExoyxmwkSpMAHBpaffjhRXgCzLSKfT
 CIIAZbsM13XheR48z0MYhqCUwjRNlEolnFy4ATNmTsOvXvw0aFwDco/xEuTXpJCS0yCMwKw4cN0R
 OI6T1MEYDqi6rz/hKvi+D9M09xqb2nKpJEkYGhxBOq0csfAQELC4xuDeMTCmMYuFiTAis7vPwZlT
 rwPH8cjlcgCQOMue5yWuRx1Ex3FAKUUQBBgaGgJjDJcv+D5W9i3DloFVCGIXNrcNacxDpVKB53lw
 XTe5KpUKzpl2Ix7rv2VMfuZPewe2b+2rzRkqSoM/WalU8Nju248cQEIQs1rmwd5IJKZxzI56AH79
 iVdjVv48ZDJa4gzXp9/rVx280feiKEp8wTiO8dJLW3H+676AHz2xBMNWH3615uu4fOG9yYeov1f/
 AEP9/JggdOdnwXdr0U19sb6+/rJq1SoU2lrgGvYYPTkUgFwjgDEoZTE7Kkf6lKnn4dTu85HJZBDH
 ceLs+r7fsAA0WoVr+S5I/L96NkJrayvKdj+GjF4AgBdU4fk2SqVSA/ie54FSCkmS0CWfiP7y5gae
 Lpz/FXi2B03TkE6nIcsyeJ7Hhg0bYFkW1vnfQnxkSfkAAI4QxDEdLYEsiI8CQIET8fZTPwGeExuk
 ri4hruuiWCzCdV3IsgxJkiBJEkRRTHw+RVGgKApyuRw6Otpw56MXNbTxyw034Xh6JcIwhOu6CIIA
 PM8jnU6D4zj825zP4d4nrkrKZ9OdsCs+dF2HqqoQxX289fb2YvqMbrzYN759LYTwAGN+AmDMIhuM
 FMZrid91xo0g4JNQa/RYZ9s29uzZA57nMWPmdPzdXI6StQu5dBfOmXs1evJzYJZdDA8PQ5IkaJqG
 ux+9dD+VrFQHwad5VCoVxHHcoJKKoiCrtQGMJK7KBSfdAt+vAVjXCMdxMDQ0BF3X8fveL4yrrwDA
 8QSMUCsBkJHYACPjcmV4TsRrWhajXK5ZWN/3k3HKtm0MDw+jtbUVTxtfw8Zt+7541TNw/8obAQDH
 dy7CeSd8FtVqFSvWfAx+NHY+4Db2Pzh5yjWoVCpIpVLJpSgKyqUyzpv3Yfxu7e0QORkDu4uYO3du
 gxY4jgPf95FqqyLecxTjPSGISWwCewHkuLhCwI0rlLtw0Y0JeK8c3B3HQVdXFx4d/OJB69i6ZzUG
 Rq5DVu9ByT3w1rUhawfeNf947OrbDcYYFEVJJJAQgnb+NDDG8LYZX8PIcBlRFME0zWTcjKIIhUIe
 P3j6o0fcz9FEwAFgFWBfJFJh45TAFm5WEuCPNhRBEEDTNKwsfr2h3jfOvQqLZ14G1wlgW3aDQ21V
 LLSQc5HJZPYueer4+fNLGtq7729L8cE3/BQDAwOJ8alL4ZYtW3Dy1Ldg+7ZezJ49G4ZhJB/UdV0U
 CgX8rf8nRx80MAKAloG9ABKB9RE2titwKBocHAKltMGyum5NBU+ZezIee2bfriZCCE6f/j7s6R9K
 DEk+n0c2m4Xv11YFac24gTEGQRD248l0RuChiJaWlsT4pFIpcBwHy7KgstNARQpFURIAXbe2Ft3R
 ncW6Z347PtBGE+PBEPcBSWYC3UAwPgCLxSJEUUymmFzXBWMM2WwWqt4IwPmLPoVKuZK4K3X/jFLa
 IL31sTSXy43J048f/STefcptmD59OlKpFMIwhGmamDlzJrZv346Ojo5EKzzPg+/7OOGEE/CDRz86
 ISErBx6cEK0H6gBy8XOE7f+1D4csy4IgCPB9P0lFq+f1ubTYUGentAgAEteCEALP8xKjU5fe+hja
 09MzJk/l6iAcp4pnn30W8+fPT8AHgLa2NkRRBNu2k/pEUUS+M409q7YeOVpjEGE8RJl7FtgLYFaP
 1pkDQsxixh1pPNzS0oJisYgwDJO4t65WeW1KAsD0wikYGhpCoVBI3BqgFpQzxhCGYYPFrF8H+qjP
 Fn+IrPEG9PT0IAiCBvBHh4lRFGHevHn43h+WTIj0ERBwHB8tlGe+AKytAXjzJRuCD3xt3jDAtcdH
 uIV1ytRu2LadqGNdNTOZDFyD4Piu0/FS/99w9sxrMbTLwuDgIIIgQDqdhqZp0DQNoijuF624roty
 uXzATm/atRIXz7kcAwMDiQaM9kF9vzYrres68q1ZFNe8fJTQ1UjgJHB8XLzkkgf3RSIAwIvsBR7y
 uWF8ZNPh6wZXYPb0C1EqlRp8M1VV4XkeFuavhefaWL7yI40vGrU/J/WchddPuyEZ8OudJ4TAMIyD
 Ss0zQ9/Bm2d+HkNDQ8lkRX0MFgQBqqqis7MTyx67esKm6zhOBiex9cnv5IkSr+KJfMSr9H978WHM
 mjMDhUIBuq4nWVeapqG7uyadU8ILccUZd435vhPUgKu7Mp7nQRAEZDIZWJZ18CyHgb+js6clWamr
 T/urqppkfcmKCKs6PGFZCTyRQKT4qTps+ySQ0N/xkL84ni91318/jwtO/VKSsluXQEEQcNZZZ2Hd
 unUwilVce8bP0NrWCkGh8GMTPMejRZmKxx9/ItkboihKsqWhWGw0QmPRXb+9BhfP/zZWr16dDCGK
 okAURZimiZ+uuW5CJ4t5yOA4kvhC+3Kkr9/81OVfnmXB4bQjPTxi/fbH8PZTPgfDMNDe3g5VVWvS
 tTdto6urKxng+3f1N8zQOM5ziQGqd77+EVzXRTxy8M4PlHrRUsihra0tWXRSFAU7d+5ER1crvF0T
 twWCJyJESTTuvn7DGny4dm+fChMwSSOPK4I2rsr/+7cXoFwu4y9/+UstRcM0UalUYJomDMOAaZrJ
 veHhYZRKJZhmbUtF3aDoug5N05DJZKDrOlpbWw+r7V889aVkIkLXdfA8D1VVseL5D4+rLwciWcgg
 leH+OnqjDTe6gKphuSxkxlV5FAX49dba4s7TTz+NkZERGIaRrH/Us+nrKRlBEEAUxQSseuez2Sxy
 uRx0XUdbW9thtb1x15PwPA+lUgm6rsPzPHS/Jjvhy7SyoEHW2PdH32sA8JzC3F8qimrwRBxXA55v
 4Xd9n0H31DYEQS1duC6NdSmsD/SvlLp6wqUsy7VU2ihCOisddtuG9BxkWQYhBC0tOXz/8evG1YcD
 EU9EpJRU+a4Pbf7f0fcbALzkkgepkiUrVKnlqBq780+X4N6Vl0PI2liwcD7a29sTx3m0kQAASmkS
 BtZ3LEV8GXf88SJ89YHzDrvNJ7f8DFOnTUUURdhhPX5U/I9FqpRHKof7X3lk1H7bXT91z4mte/rw
 8pC1XZmok4hO6H4t3nX65+BZBOVyJckN5Hke+Xwe+bYcthuP449rv3tUaje7ezEue8Ot+PL9b5wQ
 vuvEEQHt2eOc9hnpKbe/f11l9LMxd6x/4JsnPTA4ULykGgxPKCP/rJSWWtHZ1Xb/vZ/edNkrn3Fj
 vaD38J/W1LwtcId1nN+rmgROhp7KW3yajpn+MCaA33rfCy/rBe4mTe4Ead4ZjcccERDocicyrfyN
 y5Zu2e+8hFqZg9DVt85aOzIyPL8ajEwOh8c4paUCCvm255Z/YfPCA5UZUwLrVCiw81qybbsVQZ94
 7o5xUgQdLdm2/nQP3nKwcgcF8LYlW4az7anzculOQ+SVieXwGCaRV5DXOyudUzJvuuuqzQdVv4MC
 CAB3fmjtxmwH3pfPTLVlPj1xXB6jJAsZtGamWplW7tJvXLvmxUOVP2wL8fG7Fpw0Mlz9Y9kY6nk1
 H39XyHXsKkyX3/Stq/6+5XDeOSIT+8F7TuoKiuwR07AXvBoPYMy2pFfrrcL5d1z3wuDhvjsuH2Xp
 Had8xBgObrGcEd0NKxOW+dlsqh8Bqql5o6VDuemuG9Z/90jrGLeTd8Ods46r2rjDteO3ur4hOWH5
 n0YiBU5CSmxBStL9tM79PpfhPnbbDZt2jqeuo/aSb7hzVrfn4RbHZP/u+17Wjyx4kXXMnejLEQGK
 oEEWNKQUpaJo5CFO5770vSWb/jHHIO9HDOT6O2dd5Dnkaq8an+37/jF1ELcsy4ai4gkpwy1fdsPm
 Y+cg7gPRB+4+8WzikncEHs6KfMwJA9rUo+AliS8JMjYKKbJSSLFHli198Rg/Cv4QdPM9C9XdkbUA
 AX8qjehsFpFpNEaexcgxCp1SlkVMZACIYyZi70aWUZxSjiMhABCOeRxPTMLD5DiUeR4lIrA+jpBN
 nIT1nVJm7c1Lnm3OeVD/oqOj/weYEEmUV51n+wAAAABJRU5ErkJggg==
