=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	for i in `find . | grep Makefile` ; do echo $$i ; rm $$i; done
-	touch src/no-qt-components
-	cd qgv-tp/src ; ./create_ifaces.sh ; cd ../..
+	./qgvdial/features/dbus_api/gen/create_ifaces.sh
 	qmake
 	touch configure-stamp
 
@@ -54,7 +53,7 @@
 	dh_clean -k 
 	dh_installdirs
 	# Add here commands to install the package into debian/qgvdial.
-	$(MAKE) DESTDIR=$(CURDIR)/debian/qgvdial install
+	$(MAKE) DESTDIR=$(CURDIR)/debian/qgvdial INSTALL_ROOT=$(CURDIR)/debian/qgvdial install
 
 
 # Build architecture-independent files here.
