## qgvdial 0.4.1805

=== debian/changelog ===
qgvdial (0.4.1805) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Tue, 19 Aug 2014 12:06:39 -0700
