## qgvdial 0.4.1816

=== debian/changelog ===
qgvdial (0.4.1816) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Tue, 2 Sep 2014 09:19:29 -0700
