## qgvdial 0.4.1824

=== debian/changelog ===
qgvdial (0.4.1824) unstable; urgency=low

  * Q_INVOKABLEs
  * Fixed QML

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 1 Oct 2014 21:02:21 -0700
