## qgvdial 0.4.1828

=== debian/changelog ===
qgvdial (0.4.1828) unstable; urgency=low

  * Q_INVOKABLEs
  * Fixed QML

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 8 Oct 2014 19:39:53 -0700
