## qgvdial 0.4.1847

=== debian/changelog ===
qgvdial (0.4.1847) unstable; urgency=low

  * Q_INVOKABLEs
  * Fixed QML

 -- Yuvraaj <yuvraaj@gmail.com>  Thu, 23 Oct 2014 19:59:00 -0700
