## qgvdial 0.4.1848

=== debian/changelog ===
qgvdial (0.4.1848) unstable; urgency=low

  * Q_INVOKABLEs
  * Fixed QML

 -- Yuvraaj <yuvraaj@gmail.com>  Thu, 23 Oct 2014 21:43:54 -0700
