## qgvdial 0.4.1851

=== debian/changelog ===
qgvdial (0.4.1851) unstable; urgency=low

  * Mixpanel integration and UI fixes

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 24 Oct 2014 09:43:01 -0700
