## qgvdial 0.4.1864

=== debian/changelog ===
qgvdial (0.4.1864) unstable; urgency=low

  * Mixpanel integration and UI fixes

 -- Yuvraaj <yuvraaj@gmail.com>  Mon, 24 Nov 2014 03:39:07 -0700
