## qgvdial 0.4.1866

=== debian/changelog ===
qgvdial (0.4.1866) unstable; urgency=low

  * Mixpanel integration and UI fixes

 -- Yuvraaj <yuvraaj@gmail.com>  Mon, 24 Nov 2014 09:01:32 -0700
