## qgvdial 0.4.1868

=== debian/changelog ===
qgvdial (0.4.1868) unstable; urgency=low

  * Mixpanel integration and UI fixes

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 29 Nov 2014 01:55:59 -0700
