## qgvdial 0.4.1876

=== debian/changelog ===
qgvdial (0.4.1876) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 17 Dec 2014 08:58:57 -0700
