## qgvdial 0.4.1879

=== debian/changelog ===
qgvdial (0.4.1879) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 10 Jan 2015 06:26:20 -0700
