## qgvdial 0.4.1881

=== debian/changelog ===
qgvdial (0.4.1881) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Sun, 22 Feb 2015 11:21:03 -0700
