## qgvdial 0.4.1883

=== debian/changelog ===
qgvdial (0.4.1883) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 25 Feb 2015 05:53:14 -0700
