## qgvdial 0.4.1886

=== debian/changelog ===
qgvdial (0.4.1886) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 20 Mar 2015 09:30:10 -0700
