## qgvdial 0.4.1893

=== debian/changelog ===
qgvdial (0.4.1893) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Sun, 31 May 2015 23:56:17 -0700
