## qgvdial 0.4.1902

=== debian/changelog ===
qgvdial (0.4.1902) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 1 Aug 2015 05:33:14 -0700
