## qgvdial 0.4.1909

=== debian/changelog ===
qgvdial (0.4.1909) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Sun, 30 Aug 2015 06:29:50 -0700
